<bugID>1211525<Summary>HTTP log inspection in the Console panel</Summary><Description>Created attachment 8669746
screenshot - There's no way to view XHRs from browser console by clicking on them.png

STR:   (Win7_64, Nightly 44, 32bit, ID 20151005030206, new profile, safe mode)
1. Open browser console (Ctrl+Shift+J)
2. Make sure that you enabled option "Provide search suggestions"
3. Type something in search bar
4. Click on one of XHRs in browser console

Result:       Nothing happens
Expectations: There should be a way to view XHRs from console, because it was possible in the past.

I'm posting this, because it's presented on DevEdition, and it affects me.</Description></bugID>